你好,游客 登录 注册 搜索
背景:
阅读新闻

Oracle Fusion Middleware远程漏洞(CVE-2012-0522)

[日期:2012-04-22] 来源:Linux社区  作者:Linux [字体: ]

发布日期:2012-04-18
更新日期:2012-04-18

受影响系统:
Oracle Application Server 10.1.3.5.0
Oracle JDeveloper 10.1.3.5.0
Oracle WebCenter Forms Recognition 10.1.3.5
描述:
--------------------------------------------------------------------------------
BUGTRAQ  ID: 53053
CVE ID: CVE-2012-0522

Oracle Fusion Middleware是融合中介软件,甲骨文为其现有中间件产品创立的产品名称。

Oracle JDeveloper 在Java Business Objects子组件的实现上存在远程漏洞,远程未验证攻击者可通过HTTP协议影响下列版本的完整性:10.1.3.5

<*来源:Oracle
 
  链接:http://www.oracle.com/technetwork/topics/security/cpuapr2012-366314.html
        http://www.linuxidc.com/Linux/2012-04/59043.htm
*>

建议:
--------------------------------------------------------------------------------
厂商补丁:

Oracle
------
Oracle已经为此发布了一个安全公告(cpuapr2012-366314)以及相应补丁:

cpuapr2012-366314:Oracle Critical Patch Update Advisory - April 2012

链接:http://www.oracle.com/technetwork/topics/security/cpuapr2012-366314.html

linux
相关资讯       Oracle漏洞  远程漏洞 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款